.search-section__main__services {
    display: flex;
    width: 700px;
    margin: auto;
    justify-content: space-between;
    align-items: center;
a{
    &:hover{
        text-decoration: none;
    }
}
    }